/*
Theme Name: Hestia Child
Theme URI: https://www.themeisle.com/
Description: This is a custom child theme I have created.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia    
Version: 0.1
*/

/* リンククリック時の黒枠を消す */
a {
  -webkit-tap-highlight-color: transparent;
}

a:focus,
a:active,
a:focus-visible {
  outline: none !important;
  box-shadow: none !important;
}

/* リンクホバー時の色を設定する */
a:hover {
  color: #216043 !important;
}

/* Featuresセクションのアイコン挿入部分の余白をなくす */
.hestia-info {
  padding: 0 !important;
}

/* Featuresセクションの背景色 */
#features > .container {
		background-color: rgba(230, 223, 68, 0.5) !important;
	}

.description {
  color: #063852 !important;
}

/* Teamsセクション（SERVICES) */

/*　タイトル下パディング */
.hestia-team .description {
    padding-top: 15px;
 }

 /* サービス名日本語部分 */
 .hestia-team .hestia-team-content .card-profile .category {
    color: #3C4858;
    font-size: 14px;
    font-weight: bold;
}

 /* サービスの説明部分のフォントの色 */
.hestia-team .hestia-team-content .card-profile .card-description {
    color: #5a5858;
    font-size: 16px;
}

/* Ribbonセクション */

